[CentOS] Bug - Error: Missing Dependency: libgaim.so.0 is needed by package nautilus-sendto

Kenneth Burgener kenneth at mail1.ttak.org
Wed Dec 17 07:36:51 UTC 2008


Kenneth Burgener wrote:
> I have a minimal installation of CentOS, and I wanted to then install 
> X Windows and the GNOME desktop.  I then tried the following, which 
> failed on a dependency:
>
>  $ yum -y groupinstall "X Window System" "GNOME Desktop Environment"
>
>  --> Running transaction check
>  ---> Package nautilus-sendto.i386 0:0.7-5.fc6 set to be updated
>  --> Processing Dependency: libgaim.so.0 for package: nautilus-sendto
>  ---> Package opensp.i386 0:1.5.2-4 set to be updated
>  --> Finished Dependency Resolution
>  Error: Missing Dependency: libgaim.so.0 is needed by package 
> nautilus-sendto

I forgot to note:

I am running CentOS 5.2

  $ uname -a
  Linux edirectory 2.6.18-92.1.18.el5 #1 SMP Wed Nov 12 09:30:27 EST 
2008 i686 athlon i386 GNU/Linux

  $ yum whatprovides libgaim.so.0
  No Matches found

  $ yum -y update
  No Packages marked for Update

Kenneth



More information about the CentOS mailing list